Bug 532247 - Virtual machine does not render graphics console correctly
Virtual machine does not render graphics console correctly
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kvm (Show other bugs)
rawhide
All Linux
low Severity high
: ---
: ---
Assigned To: Glauber Costa
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-31 16:06 EDT by Paul Lambert
Modified: 2009-11-06 15:54 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-06 15:54:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
picture 1 (1.16 MB, image/png)
2009-10-31 16:10 EDT, Paul Lambert
no flags Details
picture 2 (534.71 KB, image/png)
2009-10-31 16:11 EDT, Paul Lambert
no flags Details

  None (edit)
Description Paul Lambert 2009-10-31 16:06:37 EDT
Description of problem:
When I applied updates about two weeks ago to my FE-12Alpha host the graphics on the virtual machines stopped rendering correctly.

Version-Release number of selected component (if applicable):


How reproducible: This has been observed when booting both my Fe-11 and Windows VMs


Steps to Reproduce:
1.Launch virt-manager
2.open and boot VM
3.
  
Actual results:


Expected results:


Additional info:  See attachment for visual evaluation.  In many cases scrolling the window or moving it will correct the problem.  But this only works on a VM embedded window.  The VM console window cannot be corrected.
Comment 1 Paul Lambert 2009-10-31 16:10:06 EDT
Created attachment 366973 [details]
picture 1
Comment 2 Paul Lambert 2009-10-31 16:11:31 EDT
Created attachment 366975 [details]
picture 2
Comment 3 Paul Lambert 2009-11-06 15:54:14 EST
Fixed with Rawhide downloads of 11/6/2009.

Note You need to log in before you can comment on or make changes to this bug.